using System.Windows;
using System.Windows.Media;

namespace InABox.WPF;

public class BooleanToVisibilityConverter : BooleanConverter<Visibility>
{
    public BooleanToVisibilityConverter(): base() { }

    public BooleanToVisibilityConverter(Visibility trueValue, Visibility falseValue): base()
    {
        TrueValue = trueValue;
        FalseValue = falseValue;
    }
}